RubyGems Navigation menu

rails_uri_validator 0.1.2

a class to validate uris. it builded for rails

Versions:

  1. 0.1.2 - February 13, 2011 (8 KB)
  2. 0.1.1 - January 22, 2011 (7.5 KB)
  3. 0.1.0 - January 22, 2011 (7.5 KB)

Runtime Dependencies (1):

  • activemodel >= 3.0.0
  • Development Dependencies (5):

  • bundler ~> 1.0.0
  • jeweler ~> 1.5.2
  • rspec ~> 2.3.0
  • simplecov >= 0.3.8
  • yard ~> 0.6.0
  • Owners:

    Authors:

    • Marco Scholl

    SHA 256 checksum:

    36a90951119983a3b0ccd447f9fe059a3669e22f429f22b86b3f27b7d7b07adb

    Total downloads 10,630

    For this version 6,440

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: